### Method

# Gcr CertificateField get_label

#### Declaration [src]

    const char*
    gcr_certificate_field_get_label (
      GcrCertificateField* self
    )

#### Description [src]

Get the display label of the field.

Gets property | `Gcr.CertificateField:label`

#### Return value

Type: `const char*`

The display label of the field.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.